<script>
export default {
  name: 'StatusPage',

  head() {
    return {
      title: 'Status dashboard',
    }
  },
}
</script>

<template>
  <div class="mx-auto max-w-4xl px-4 py-4 sm:px-6 lg:px-8">
    <h2 class="text-2xl font-semibold leading-7">Status dashboard</h2>
    <p class="mt-2 text-sm text-gray-500 sm:text-base">
      You can find a list of bugs affecting Analytics Instrumentation data
      <md-external-link
        href="https://gitlab.com/groups/gitlab-org/-/issues/?state=opened&label_name%5B%5D=group%3A%3Aanalytics%20instrumentation&label_name%5B%5D=type%3A%3Abug"
        label="here"
      />. If you don't see an issue that relates to problems you're
      experiencing, please reach out to us via Slack on
      <md-external-link
        href="https://gitlab.slack.com/archives/CL3A7GFPF"
        label="#g_analyze_analytics_instrumentation"
      />
      or
      <md-external-link
        href="https://gitlab.com/gitlab-org/analytics-section/analytics-instrumentation/internal/-/issues/?
        state=opened"
        label="create an issue"
      />. We also have a
      <md-external-link
        href="https://10az.online.tableau.com/#/site/gitlab/views/AnalyticsInstrumentation-ServicePingHealth"
        label="Health Dashboard for Service Ping"
      />.
    </p>
  </div>
</template>
